body {margin:0;padding:0;font-family: 'Droid Sans', sans-serif;font-size:12px;color:#454D5B;background: url(../images-vocals/bg.jpg) repeat-x center top #FFFFFF;}
a:link, a:visited {color:#BF3939;text-decoration:none;}
a:hover, a:active {color:#BF3939;text-decoration:none;}
* {margin:0; padding:0;}
.clearer{clear:both;}
img {border:none;}
.hidden {display:none;}
h1 {color: #1F1F1F;font-size: 24px;font-weight: bold;margin: 0 0 15px;}
h2.page_title {color:#FFFFFF;font-size:24px;font-weight:normal;height:48px;line-height:48px;position: absolute;right: 0;top: 35px;}
h2.page_title span.title_left {background:url(../images/page-title-left.png) no-repeat center top;width:9px;display:block;float:left;height: 48px;}
h2.page_title span.title_rep {background:url(../images/page-title-rep.png) repeat-x;display:block;float:left;padding:0 15px 0 8px;height: 48px;min-width: 153px;}
h2.page_title span.title_rep br {display:none;}
h2.page_title span.title_right {background:url(../images/page-title-right.png) no-repeat center top;display:block;float:left;height: 48px;width: 1px;}
p {line-height: 21px;margin: 0 0 10px;}
.small_button {background:url(../images/small-button.jpg) no-repeat center top;width:78px;height:35px;display:block;color:#FFFFFF !important;line-height:35px;text-align: center;font-size:14px;}
.small_button:hover, .large_button:hover {color:#BF3939 !important;}
.large_button {background:url(../images/large-button.jpg) no-repeat center top;width:160px;height:35px;display:block;color:#FFFFFF !important;line-height:35px;text-align: center;font-size:14px;}
a.blue_button {background:url(../images/check-out-all-the-available-products.jpg) no-repeat center top;color: #FFFFFF;display: block;font-size: 14px;font-style: normal;font-weight: bold;height: 41px;line-height: 16px;padding: 5px 0 0;text-align: center;width: 306px;margin: 0 0 15px;}
a.buy_try {margin: 0 -5px 0 0;}
input[type="submit"] {cursor: pointer;}
select {-webkit-appearance:none !important;}
.container {margin: 0 auto;width:1004px;}
h5 {font-size:14px; font-weight:bold; color:#bf3939;}

#header {height: 30px;padding: 12px 0 0;}
#header .container {position:relative;}
#logo {float: left;}
#site_tabs {background:url(../images-vocals/site-tabs.jpg) no-repeat center top;height: 42px;position: absolute;right: 0;top: -12px;width: 400px;}
#site_tabs a {color: #FFFFFF;font-size: 13px;position: absolute;top: 19px;}
#site_tabs a#vocal {left: 43px;text-shadow: 1px 1px 2px #000000;}
#site_tabs a#guitar {right: 47px;}

#ATlogo {padding: 25px 0 15px;}
#search_container {float: right;margin: 0 44px 0 0;width: 209px;}
#search_container #site_search {background:url(../images-vocals/site-search-bg.png) no-repeat center top;border:none;float: left;padding: 6px 5px 6px 30px;width: 145px;}
#search_container #site_cart {display: block;float: right;margin: 5px 0 0 11px;}

#menu {height: 33px;margin: 0 auto 5px;padding: 4px 0 0;width: 1000px;}

.content.dark {margin: 6px auto 0;width: 1004px;}
#banner.dark {background:transparent;} 
.content.light {margin: 11px auto 0;width: 1002px;}
.content.light.home {width:1014px;margin:2px auto 0;}

.content.light.home .right_box {
	font-size:14px;
	color:#FFFFFF;
	clear: both;
	float: left;
	width: 100%;
}
.content.light.home .right_box a {font-size: 11px;font-weight:normal;color:#FFCC00;}
.content.light.home .right_box a:hover {font-size: 11px;font-weight:normal;color:#FFFFFF;}
.content.light.home .right_box p {font-size: 11px;line-height: 16px;margin: 0 0 20px;padding: 0 15px;}
.content.light.home .right_box h2 {font-size: 50px;font-weight: normal;margin: 0 0 15px;}
.content.light.home .right_box h3 {font-size: 26px;font-weight: normal;margin: 0 0 15px;}
.content.light.home .right_box h4 {
	font-size: 17px;
	font-weight: normal;
	color:#FFCB00;
	font-size:16px;
	margin: 0 0 10px;
	padding: 0 15px;
	border:none;
	line-height:22px;
}
.content.light.home .right_box .right_top {background:url(../images-vocals/two-col-right-top.png) no-repeat center top;width:335px;height:60px;}
.content.light.home .right_box .right_rep {background:url(../images-vocals/two-col-right-rep.png) repeat-y center top;padding: 10px 20px;width: 295px;}
.content.light.home .right_box .right_rep .right_move_up {margin: -40px 0 0;}
.content.light.home .right_box .right_bottom {background:url(../images-vocals/two-col-right-bottom.png) no-repeat center top;width:335px;height:14px;}


#banner {height: 425px;}
#banner .left {float: left;margin: 51px 0 0 47px;text-align: center;width: 457px;}
#banner .left h3 {color: #FFFFFF;font-size: 22px;margin: 8px 0 0;text-shadow: 1px 1px 2px #000000;}
#banner .right {float: left;margin: 95px 0 0 40px;width: 392px;}
#banner .right h2 span {display:none;}

.tab {float: left;margin: 0 3px 15px 0;width: 335px;}
.tab h2 {color: #316BB2;font-size: 18px;font-weight: bold;text-align: center;}
.tab p {line-height: 19px;margin: 0 0 6px;padding: 0 10px;}
.tab p a {font-weight:bold;font-size: 14px;}

#footer {background:url(../images-vocals/footer-bg.jpg) repeat-x #064274;color: #FFFFFF;padding: 20px 0 100px;}
#footer .left {float: left;width: 500px;}
#footer .left h4 {color: #FFFFFF;font-size: 14px;font-weight: bold;margin: 0 0 5px;}
#footer .left ul {float: left;list-style-type: none;}
#footer .left ul li a {color: #FFFFFF;display: block;font-size: 12px;margin: 0 0 5px;padding: 0 0 0 5px;}
#footer .left ul li a:hover {color:#999;}
#footer .right {float: left;margin: 0 0 0 10px;width: 494px;}
#footer .right p {}
#footer .right p a {}
#footer .right p a:hover {}

#banner.store {background:url(../images/banner-interior1.png) no-repeat center top;height:158px;position:relative;width: 1002px;}
#breadcrumbs {margin: 7px auto;text-align: right;width: 1000px;}
#breadcrumbs ul {float: right;list-style-type: none;margin: 0 5px 0 0;}
#breadcrumbs ul li {float: left;margin: 0 0 0 15px;}
#breadcrumbs ul li img {margin: 0 2px 0 0;}
#breadcrumbs ul li a {font-weight:bold;}
#breadcrumbs ul li a span {position:relative;top: -3px;}
#breadcrumbs p {float: left;margin: 0;}

#content_top {background:url(../images/content-top.png) no-repeat center top;height:9px;width: 1002px;}
#content_rep {background:url(../images/content-rep.png) repeat-y;padding:35px 45px 48px 48px;width: 909px;position: relative;}
#content_bot {background:url(../images/content-bottom.png) no-repeat center top;height:9px;width: 1002px;margin: 0 0 35px;}

ul.products {float: left;list-style-type: none;width: 100%;text-align: center;}
ul.products li {float:left;margin: 0 27px 34px 0;width: 285px;}
ul.products li.last {margin-right:0 !important;}
ul.products li .product_box {background:url(../images/product-box.jpg) no-repeat center top;width:285px;height:103px;}
ul.products li .product_box h3 {font-size: 18px;padding: 25px 0 8px;}
ul.products li .product_box p {font-size: 14px;font-weight: bold;margin: 0 0 10px;}
ul.products li p {margin: 10px 0;}
ul.products li a.add {background:url(../images/add-to-cart-button.jpg) no-repeat center top;width:135px;height:35px;line-height:35px;display:block;margin: 0 auto;font-size:14px;color:#FFFFFF;}
ul.products li a.add:hover {color:#BF3939;}

form#register {position: relative;}
form#register span {color: #CC3333;float: left;font-size: 20px;line-height: 30px;margin: 0 3px 0 0;}
form input[type="text"] {border: 1px solid #999999;display: block;font-size: 14px;padding:3px;width: 209px;margin: 0 10px 6px 0;float:left;clear: both;}
form select {border: 1px solid #999999;clear: both;float: left;font-size: 14px;height: 27px;margin: 0 0 6px;padding: 2px 0 2px 4px;width: 219px;}
form input[type="password"] {border: 1px solid #999999;display: block;font-size: 14px;height: 22px;padding: 2px 4px;width: 209px;margin: 0 10px 6px 0;float:left;clear: both;}
form input[type="submit"] {background:url(../images/add-to-cart-button.jpg) no-repeat center top;border: medium none;color: #FFFFFF;cursor: pointer;float: left;font-size: 14px;height: 35px;margin: 10px 0 0;padding: 0 0 5px;width: 135px;}
form input[type="submit"].small_button {background:url(../images/small-button.jpg) no-repeat center top;width:78px;height:35px;display:block;color:#FFFFFF !important;line-height:35px;text-align: center;font-size:14px;}
form input[type="submit"].large_button {background:url(../images/large-button.jpg) no-repeat center top;width:160px;height:35px;display:block;color:#FFFFFF !important;line-height:35px;text-align: center;font-size:14px;}
form input[type="submit"].small_button:hover, form input[type="submit"]:hover, form input[type="submit"].large_button:hover {color:#BF3939 !important;}
form#register p#pass_text {bottom: 23px;font-size: 12px;font-style: italic;left: 252px;line-height: 15px;position: absolute;width: 220px;}
form input.cvc {width: 75px;}
form#payment select {clear: none;float: left;margin: 0 10px 6px 0;width: 75px;}
form#payment p {float: left;clear:left;}
form#payment label {float: left;line-height: 26px;width: 125px;}
form#payment input {clear: none;}
form#payment.tight label {width: 90px;}
form#register .row {clear: left;float: left;}
form#register .row label {float: left;font-size: 14px;line-height: 26px;width: 165px;}
form#register .row input {clear: none;}
form#register .row select {clear: none;}

#content_rep.login {}
#content_rep.login .left {border-right: 1px solid #999999;float: left;margin: 0 50px 0 0;padding: 0 50px 50px 0;width: 350px;}
#content_rep.login .right {float: left;width: 300px;}

table.cart {}
table.cart tr.header {background:url(../images/cart-header.jpg) repeat-x;color: #FFFFFF;font-size: 14px;}
table.cart th {height: 30px;padding: 0 10px;font-weight:normal;}
table.cart td {height: 30px;padding: 0 10px;}
table.cart input[type="submit"] {float:none;}

.manager {}
.manager .left {float: left;margin: 0 19px 0 0;width: 429px;}
.manager .right {float: left;width: 450px;}

table.cart.config a {font-size:12px;font-weight:bold;}

.detail .left {background:url(../images/product-detail-box.jpg) no-repeat center top;float: left;height: 107px;margin: 0 22px 0 0;padding: 65px 0 0;text-align: center;width: 474px;}
.detail .left h3 {color: #CC352C;font-size: 16px;}
.detail .left p {font-size: 14px;font-weight: bold;margin:10px 0;}
.detail .right {float: left;width: 370px;}

/* INTERIOR */
#content_rep.interior h1 {color:#316BB2;font-size: 20px;}
#content_rep.interior p {font-size:12px;}
#content_rep.interior .left {float: left;width: 562px;}
#content_rep.interior .right {float: left;margin: 0 0 0 38px;width: 309px;}
#content_rep.interior .right h2 {margin: 10px 0;color:#316BB2;font-size: 18px;}
#content_rep.interior .right p {color:#999999;font-size: 12px;font-style:italic;}
#content_rep.interior #social_area {position: absolute;right: 40px;top: 35px;}
#content_rep.interior .right.pushdown {margin: 45px 0 0 38px;}
#content_rep.interior h1 + h3 {margin: 0 0 20px;}

#large_video {margin: 20px 0 0;}
#large_video p {color: #CC3333;font-size: 14px !important;font-weight: bold;margin: 10px 0;text-align: center;}
#video_thumbs {float: left;list-style-type: none;width: 100%;}
#video_thumbs li {float: left;margin: 0 28px 0 0;text-align: center;}
#video_thumbs li.last {margin-right:0 !important;}
#video_thumbs li p {color: #CC3333;font-size: 14px !important;font-weight: bold;margin: 10px 0;}

ul#partners {float: left;list-style-type: none;width: 100%;}
ul#partners li {float: left;width: 301px;margin: 0 2px 20px 0;}
ul#partners li .partner {background:url(../images/partner-bg.jpg) no-repeat center top;height: 157px;padding: 34px 0 0;text-align: center;width: 301px;}
ul#partners li h3 {color: #316BB2;font-size: 20px;margin: 10px 0 5px 10px;}
ul#partners li p {margin: 0 0 0 10px;}
ul#partners p.gray {color:#999999;font-style:italic;margin: 10px 0 10px 10px !important;}

ul#partners.support li {width:226px;margin: 0 1px 20px 0;}
ul#partners.support li .partner {background:url(../images/support-item-bg.jpg) no-repeat center top;height: 116px;padding: 27px 0 0;width: 226px;}

form#contact {background:url(../images/contact-form-bg.jpg) no-repeat center top;width:838px;height:443px;padding:40px;}
form#contact .row {clear: both;float: left;width: 100%;}
form#contact .row label {float: left;font-size: 14px;line-height: 24px;width: 150px;}
form#contact .row span.required {color:#CC3333;display: block;font-size: 20px;padding: 6px 0 0;}
form#contact .row input[type="text"] {clear: none;}
form#contact .row input[type="submit"] {background:url(../images/submit-button.jpg) no-repeat center top;}
form#contact .row input[type="checkbox"] {}
form#contact .row textarea {float: left;height: 203px;margin: 0 0 6px;width: 675px;}

.news {width:908px;margin: 0 0 25px -10px;}
.news .top {background:url(../images/news-top.jpg) no-repeat center top;height:18px;}
.news .rep {background:url(../images/news-rep.jpg) repeat-y;padding: 10px 26px;}
.news .rep h2 {font-size:18px;}
.news .rep p.date {color:#999999;font-size:11px;}
.news .bottom {background:url(../images/news-bottom.jpg) no-repeat center top;height:18px;}

#slides {position:relative;clear: left;}
#slides .arrow {position: absolute;top: 146px;z-index: 2;}
#slides .arrow.left {width:auto;left:0;}
#slides .arrow.right {width:auto;margin: 0;right: 0;}

ul#learn_more {float: left;list-style-type: none;width: 100%;}
ul#learn_more h1 {margin: 15px 0;}
ul#learn_more li {float: left;}
ul#learn_more li.divider {margin: 0 4px;}
ul#learn_more li a {font-weight:bold;}
ul#learn_more li a.active {color:#BF3939;}

#content_rep.interior.help h3 {color:#316BB2;font-size:16px;margin: 20px 0 10px;}
#content_rep.interior.help a {font-weight:bold;}


.faq {width:908px;margin: 0 0 5px -10px;}
.faq .top {background:url(../images/news-top.jpg) no-repeat center top;height:18px;}
.faq .rep {background:url(../images/news-rep.jpg) repeat-y;padding:0px 16px 1px 16px;}
.faq .rep h2 {font-size:16px;}
.faq .rep p.date {color:#999999;font-size:11px;}
.faq .bottom {background:url(../images/news-bottom.jpg) no-repeat center top;height:18px;}

.faq_question {
	background-image:url(../images/faq-gradient.jpg);
	color: #FFFFFF;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 10px;
  text-align: left;
  text-decoration: none;
}
.faq_answer {
	padding: 3px 6px 3px 6px;
	color: #BF3939;
  font-weight:normal;
  text-decoration:none;
  font-family:Arial;
  font-size:14px;
  line-height:normal;
}

#home_news {background: none repeat scroll 0 0 transparent;height: auto;padding: 0 !important;width: 1012px;margin:8px auto 0;}
#home_news .top {background:url(../images/home-news-top.png) no-repeat center top;width:1012px;height:14px;}
#home_news .rep {background:url(../images/home-news-rep.png) repeat-y center top;padding: 0 34px;}
#home_news .bottom {background:url(../images/home-news-bottom.png) no-repeat center top;width:1012px;height:14px;margin: -3px 0 0;}
#home_news .recent {float: left;margin: 14px 0 0;}
#home_news p {font-size: 13px;margin: 0 0 3px 155px;}


#vocals_content {}
#vocals_content #vocals_content_top {background:url(../images-vocals/vocals-content-top.png) no-repeat center top;height:9px; width: 1008px;margin:-1px 0 0;}
#vocals_content #vocals_content_rep {background:url(../images-vocals/vocals-content-rep.png) repeat-y 0 0; width: 1008px;padding: 14px 0 25px;position: relative;}
#vocals_content #vocals_content_bottom {background:url(../images-vocals/vocals-content-bottom.png) no-repeat center top;height:9px; width: 1008px;}
#vocals_content #vocals_content_rep #products_landing_bg {height: 395px;position: absolute;right: 4px;top: 165px;width: 553px;z-index: 1;}
#vocals_content #vocals_content_rep .product {clear: both;float: left;margin: 0 0 62px 3px;width: 1001px;text-align: center;z-index: 2;position: relative;}
#vocals_content #vocals_content_rep .product h3 {color: #CD302D;font-size: 50px;font-weight: normal;}
#vocals_content #vocals_content_rep .product h3 span {font-size: 11px;position: relative;top: -20px;}
#vocals_content #vocals_content_rep .product h4 {color:#FFFFFF;font-family:'Oswald', sans-serif;font-size:20px;font-weight: normal;}
#vocals_content #vocals_content_rep .product p {color:#FFFFFF;font-size:14px;padding: 0 15px;}
#vocals_content #vocals_content_rep .product a:hover {color:#126BBD;}
#vocals_content #vocals_content_rep .product .left {float: left;}
#vocals_content #vocals_content_rep .product .right {float: left;}
#vocals_content #vocals_content_rep .product.image_left .left {margin: 0 0 0 21px;width: 495px;}
#vocals_content #vocals_content_rep .product.image_left .right {margin: 17px 0 0 14px;width: 453px;}
#vocals_content #vocals_content_rep .product.image_right .left {margin: 17px 27px 0 30px;width: 428px;}
#vocals_content #vocals_content_rep .product.image_right .right {width: 495px;}

#vocals_content #vocals_content_rep #products_landing_bg.detail {top: 85px;right: 30px;}
#product_title {float: left;margin: 0 0 0 34px;width: 96%;}
#product_title h2 {color: #BF3939;font-size: 50px;font-weight: normal;float: left;}
#product_title h2 span {font-size: 11px;position: relative;top: -20px;}
#product_title h3 {color:#FFFFFF;font-family:'Oswald', sans-serif;font-size:20px;font-weight: normal;margin: 5px 0 0 25px;float: left;}
#product_title h3 span {display:block;font-family: 'Droid Sans', sans-serif;font-size: 14px;}
#product_image {clear: both;margin: 0 0 0 15px;position: relative;z-index: 2;}
#buy_try {position: absolute;right: 178px;top: 354px;z-index: 2;width:126px;}

/* TABBED CONTENT */
#tabbed_content {float: left;margin: 35px 0 0;position: relative;width: 100%;z-index: 10;}
#tabbed_content ul.tabs {float: left;height: 36px;line-height: 42px;list-style-type: none;margin: 0 29px 0 30px;width: 946px;}
#tabbed_content ul.tabs li {float: left;width: 181px;}
#tabbed_content ul.tabs li:last-child {margin:0;}
#tabbed_content ul.tabs li a {background:url(../images-vocals/tabbed-content-tab.png) no-repeat center top;width:233px;height:36px;display:block;color:#FFFFFF;text-align: center;text-shadow: 1px 1px 2px #000000;font-size:13px;}
#tabbed_content ul.tabs li a:hover, #tabbed_content ul.tabs li a:active, #tabbed_content ul.tabs li a.active {background:url(../images-vocals/tabbed-content-active.png) no-repeat center top;position: relative;z-index: 10;}
#tabbed_content #content_2, #tabbed_content #content_3, #tabbed_content #content_4, #tabbed_content #content_5, #tabbed_content #content_6, #tabbed_content #content_7 {display:none;}
#tabbed_content .content {clear: both;background-color: #FFFFFF;left: 3px;margin: 0 29px 0 30px;padding: 20px 18px 10px 24px;position: relative;width: 900px;border-top: 2px solid #0067BF;font-size: 13px;}
#tabbed_content .content h3 {color:#BF3939;font-family:'Oswald',sans-serif;font-size: 24px;font-weight: normal;margin: 0 0 10px;}
#tabbed_content .content h3 span {font-size: 11px;position: relative;top: -12px;}
#tabbed_content .content .left {float: left;width: 562px;}
#tabbed_content .content .right {float: right;margin: 0;width: 308px;}
/* #tabbed_content .content .right img {border:1px solid #000000;} */
#tabbed_content .content ul {margin-left:20px;}
#tabbed_content .content ul li {line-height: 21px;}
#tabbed_content .content ul li:last-child {}
#tabbed_content .content ol {margin-left:20px;}
#tabbed_content .content ol li {line-height: 21px;}
#tabbed_content .content ol li:last-child {}



#tabbed_content .content .left .pra {clear: both;float: left;font-size: 12px;width: 100%;}
#tabbed_content .content .left .pra .left {margin: 0 25px 0 0;width: 151px;}
#tabbed_content .content .left .pra .right {width: 386px;}
#tabbed_content .content .left .pra .right p {line-height: 18px;}

#upgrade_tab {background:url(../images-vocals/upgrades-tab-bg.jpg) no-repeat 0 0;margin:20px 0;}
#upgrade_tab th {color: #FFFFFF;font-weight: normal;height: 35px;}
#upgrade_tab td.border_left {border-left: 1px solid #E0E5E9;padding: 0 0 0 10px;}
#upgrade_tab td.border_right {border-right: 1px solid #E0E5E9;}
#upgrade_tab tr.blue {background-color: #F0F6FB;}
#upgrade_tab td {border-bottom: 1px solid #E0E5E9;height: 42px;}


/* TWO COLUMN LAYOUT */
.container.two_col {color:#FFFFFF;font-size:14px;width: 1006px;margin: -6px auto 43px;}
.container.two_col a {color:#FFCC00;}
.container.two_col a:hover {color:#FFFFFF;}
.container.two_col p {line-height: 19px;margin: 0 0 20px;}
.container.two_col h2 {font-size: 50px;font-weight: normal;margin: 0 0 15px;}
.container.two_col h4 {border-bottom: 1px solid #FFFFFF;display: inline-block;font-size: 17px;font-weight: normal;margin: 0 0 7px;}

/*
.container.two_col #left {float: left;width: 671px;}
.container.two_col #left #left_top {background:url(../images-vocals/two-col-left-top.png) no-repeat center top;width:671px;height:70px;}
.container.two_col #left #left_rep {background:url(../images-vocals/two-col-left-rep.png) repeat-y center top;padding: 10px 30px;width: 611px;}
.container.two_col #left #left_rep #move_up {margin: -65px 0 0;}
.container.two_col #left #left_bottom {background:url(../images-vocals/two-col-left-bottom.png) no-repeat center top;width:671px;height:9px;}
*/
.container.two_col #right {float:left;width:335px;margin: -5px 0 0;}
.container.two_col #right .tab {margin:0;}

.container.two_col #right .right_box {clear: both;float: left;width: 100%;}
.container.two_col #right .right_box .right_top {background:url(../images-vocals/two-col-right-top.png) no-repeat center top;width:335px;height:60px;}
.container.two_col #right .right_box .right_rep {background:url(../images-vocals/two-col-right-rep.png) repeat-y center top;padding: 10px 20px;width: 295px;}
.container.two_col #right .right_box .right_rep .right_move_up {margin: -40px 0 0;}
.container.two_col #right .right_box .right_bottom {background:url(../images-vocals/two-col-right-bottom.png) no-repeat center top;width:335px;height:14px;}

.container.two_col #right .right_box p {font-size: 11px;line-height: 16px;padding: 0 15px;}
.container.two_col #right .right_box h3 {font-size: 26px;font-weight: normal;margin: 0 0 15px;}
.container.two_col #right .right_box h4 {
	font-size: 17px;
	font-weight: normal;
	color:#FFCB00;
	font-size:16px;
	margin: 0 0 10px;
	padding: 0 15px;
	border:none;
	line-height:22px;
}

.container.two_col #two_col_top {background:url(../images-vocals/two-col-top.png) no-repeat center top;width:1006px;height:70px;margin: -2px 0 0;}
.container.two_col #two_col_rep {background:url(../images-vocals/two-col-rep.png) repeat-y center top;width:1006px;}
.container.two_col #two_col_bottom {background:url(../images-vocals/two-col-bottom.png) no-repeat center top;width:1006px;height:9px;}
.container.two_col #two_col_rep #left {float: left;padding: 10px 30px;width: 611px;}
.container.two_col #two_col_rep .move_up {position: relative;top: -65px;}

/* LIGHT COLUMN */
.container.two_col.light #left {color:#454D5B;}
.container.two_col.light #left h2 {color:#454D5B;font-size:42px;margin:10px 0;}
.container.two_col.light #left h3 {color: #BF3939;font-family: 'Oswald';font-size: 18px;font-weight: normal;margin: 0 0 10px;}
.container.two_col.light #two_col_top {background:url(../images-vocals/two-col-light-top.png) no-repeat center top;}
.container.two_col.light #two_col_rep {background:url(../images-vocals/two-col-light-rep.png) repeat-y center top;}
.container.two_col.light #two_col_bottom {background:url(../images-vocals/two-col-light-bottom.png) no-repeat center top;}
.container.two_col.light #left a {color:#BF3939;}
.container.two_col.light #left a:hover {color:#454D5B;}
.container.two_col.light #left ul {margin-left:20px;}
.container.two_col.light #left ul li {line-height: 21px;}
.container.two_col.light #left ul li:last-child {margin-bottom:10px;}
.container.two_col.light #left ol {margin-left:20px;}
.container.two_col.light #left ol li {line-height: 21px;}
.container.two_col.light #left ol li:last-child {margin-bottom:10px;}

/* SINGLE COLUMN */
.container.single {margin:-2px auto 43px;position: relative;width: 1006px;}
.container.single #single_top {background:url(../images-vocals/single-top1.png) no-repeat center top;width:1006px;height:70px;}
.container.single #single_rep {background:url(../images-vocals/single-rep1.png) repeat-y center top;padding: 20px 30px;width: 946px;}
.container.single #single_rep .move_up {position: relative;top: -65px;}
.container.single #single_bottom {background:url(../images-vocals/single-bottom1.png) no-repeat center top;width:1006px;height:9px;}
.container.single #single_rep h2 {font-size: 42px;font-weight: normal;margin: 0 0 15px;}
.container.single #single_rep h3 {color: #BF3939;font-family:'Oswald', sans-serif;font-size: 19px;font-weight: normal;margin: 0 0 10px;}
.product_row {clear: both;float: left;width: 100%;margin: 0 0 30px;}
.product_row .left {float: left;margin: 0 4% 0 0;width: 48%;}
.product_row .right {float: left;width: 48%;}
.product_row .prod_img {float: left;margin: 5px 0 0;}
.product_row h4 {color: #CC302C;font-size: 28px;font-weight: normal;margin: 0 0 0 182px;}
.product_row p {margin: 0 0 0 182px;color:#454C59;font-size:14px;}
.product_row p a.add_to_cart {margin:10px 0 0;display: block;}
#special_offer {float: right;margin:0 -50px 30px 0;overflow: hidden;width: 521px;}
#special_offer #spec_top {background:url(../images-vocals/special-offer-top.png) no-repeat center top;height:65px;width:521px;}
#special_offer #spec_rep {background:url(../images-vocals/special-offer-rep.png) repeat-y center top;width:521px;}
#special_offer #spec_rep .move_up {margin: 0 0 -45px;top: -50px;}
#special_offer #spec_rep h3 {color: #FFCB00;font-size: 17px;font-weight: normal;margin: 0 0 3px;text-align: center;}
#special_offer #spec_rep p {color: #FFFFFF;font-size: 10px;line-height: 16px;margin: 0;padding: 0 20px;text-align: center;}
#special_offer #spec_bottom {background:url(../images-vocals/special-offer-bottom.png) no-repeat center top;height:13px;width:521px;position: absolute;}

#contact_page .left {float: left;font-size: 14px;width: 45%;}
#contact_page .left p strong {margin: 0 0 0 3px;}
#contact_page .right {float: left;margin: 0 0 0 5%;width: 50%;}
#contact_page h4 {
	background-color:color: #BF3939;
	font-family:'Oswald', sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin: 0 0 10px;
	background-color: #BF3939;
	color: #FFFFFF;
	height: 31px;
	line-height: 29px;
	text-indent: 6px;
	width: 100%;
}
#contact_page ul {margin-left:20px;}
#contact_page ul li {line-height: 21px;}
#contact_page ul li:last-child {margin-bottom:10px;}
#contact_page ol {margin-left:20px;}
#contact_page ol li {line-height: 21px;}
#contact_page ol li:last-child {margin-bottom:10px;}

/* CONTACT FORM */
div.row {clear: both;float: left;margin: 0 0 5px;width: 100%;}
div.row label {display: block;float: left;font-size: 14px;line-height: 25px;width: 120px;}
div.row input[type="text"] {clear: none;}
div.row input[type="submit"] {background:url(../images-vocals/submit.jpg) no-repeat center top;width:122px;height:33px;text-indent:-9999px;border:none;margin:0;padding:0;}
div.row select {clear: none;margin: 0 12px 6px 0;}
div.row textarea {border: 1px solid #999999;display: block;float: left;font-family: 'Droid Sans',sans-serif;font-size: 14px;height: 195px;padding: 2px 4px;width: 331px;}
div.row span.req {color: #CC3333;font-size: 13px;line-height: 31px;}
div.row.no_left p {margin: 0 0 5px 120px;}

/* PRESS */
.press {margin: 0 0 20px;}
.press p.date {color: #999999;font-size: 12px;margin: 0 !important;padding: 0;}
.container.two_col .press p {padding:0 202px 0 0;margin:0 0 10px;}
.press img.Fright {float:right;}

/* DEALER LOCATOR */
#dealer_page {}
#dealer_page #input_area {margin: 0 0 25px;float:left;width:100%;}
#dealer_page #input_area .location {float: left;}
#dealer_page #input_area .search {float: left;}
#dealer_page #input_area input[type="text"] {height: 26px;margin: 0 8px;padding: 0 3px;width: 389px;}
#dealer_page #input_area input#search {background:url(../images-vocals/search.jpg) no-repeat center top;width:122px;height:33px;text-indent:-9999px;border:0;cursor: pointer;}
#dealer_page #input_area .styled_select {background:url(../images-vocals/select-styled.jpg) no-repeat right top;float: left;height: 22px;margin: 1px 30px 0 0;overflow: hidden;padding: 6px 0 0;position: relative;width: 276px;}
#dealer_page #input_area .styled_select select {background: none;border: none;height: 30px;left: 58px;padding: 5px 0 0;position: absolute;top: 0;width: 233px;}
#dealer_page #map {margin: 0 0 0 -27px;clear: both;}
#dealer_page #results {}
#dealer_page #results h3 {color: #BF3939;font-size: 20px;font-weight: normal;margin: 25px 0;}
table.bordered_table td {border: 1px solid #DFE5E9;height: 115px;padding: 35px 0 0;text-align: center;vertical-align: top;}
table.bordered_table td strong {font-size:14px;}
table.bordered_table td .red {color:#BF3939;}
table.bordered_table td span {color: #BF3939;display: block;padding:0px 10px 0px 10px;}
table.bordered_table.support td {height: 161px;padding: 10px 0 0;width: 241px;}
table.bordered_table.support td .red {font-size: 14px;margin: 3px 0;}

table#os_comp {background:url(../images-vocals/os-comp-table-bg.jpg) no-repeat center top;width:944px;margin: 0 0 0 -10px;}
table#os_comp th {color: #FFFFFF;font-size: 14px;font-weight: normal;height: 35px;text-align: left;padding: 0 10px;}
table#os_comp .center {text-align: center;}
table#os_comp tr.blue {background-color: #F0F6FB;}
table#os_comp td {border-bottom: 1px solid #E0E5E9;color: #8D959B;font-size: 14px;padding: 10px;}
table#os_comp td.border_left {border-left:1px solid #E0E5E9;}
table#os_comp td.border_right {border-right:1px solid #E0E5E9;}
table.press a {color:#012492;}
table.press td.border_left {border-right:1px solid #E0E5E9;}
table.press td.border_left a {color: #BF3939;}
table.press td.border_left a:hover {}
table.press td.border_right {border-left:1px solid #E0E5E9;}

/* VIDEOS */
ul.videos {float: left;list-style-type: none;width: 100%;}
ul.videos h3 {color: #BF3939;font-family:'Oswald', sans-serif;font-size: 20px;font-weight: normal;margin: 0 0 15px;}
ul.videos li {float: left;line-height: 20px;margin: 0 5px 15px 0;text-align: center;width: 225px;font-size: 14px;font-size: 14px;font-weight: bold;}
ul.videos li a span {color: #454C59;display: block;font-size: 12px; font-weight:normal; line-height:16px;}
ul.videos li img {margin: 0 0 7px;}

/* LATEST SOFTWARE */
.latest_software_left {background:url(../images-vocals/latest-software-ul-bg.jpg) no-repeat center top #FFFFFF;border:1px solid #DFE5E9;width:158px;padding:0 20px 15px;float: left;}
.latest_software_left ul {list-style-type: none;}
.latest_software_left ul lh {color: #D02C26;display: block;font-size: 14px;margin: 15px 0 10px;}
.latest_software_left ul li {margin: 0 0 7px;}
.latest_software_left ul a {color: #454C59;font-size: 11px;}
.latest_software_left ul a:hover {color: #D02C26;}
.latest_software_left ul a.active {color: #454C59;font-weight: bold;text-decoration: underline;}
.latest_software_right {float: left;margin: 0 0 0 19px;width: 704px;}
.latest_software_right h3 {color: #BF3939;font-family:'Oswald', sans-serif;font-size: 19px;font-weight: normal;margin: 0 0 10px;}
.latest_software_right p {}
.latest_software_right ul.latest_software {list-style-type: none;margin: 0 0 20px;}
.latest_software_right ul.latest_software li {float:left;width:229px;background:url(../images-vocals/latest-software-bg.jpg) no-repeat center top;height:66px;margin: 0 3px 3px 0;}
.latest_software_right ul.latest_software li:hover {background:url(../images-vocals/latest-software-bg-hover.jpg) no-repeat center top;cursor:pointer;}
.latest_software_right ul.latest_software li a {display: block;font-size: 22px;line-height: 66px;text-align: center;}
.latest_software_right ul.latest_software li a:hover {color:#FFFFFF;}
#contact_page ul.latest_software {
	list-style-type: none;
	margin: 0 0 20px 0px;
}
#contact_page ul.latest_software li {
	float:left;
	width:228px;
	background:url(../images-vocals/latest-software-bg.jpg) no-repeat right top;
	height:65px;
	margin: 0 3px 3px 0;
}
#contact_page ul.latest_software li:hover {
	background:url(../images-vocals/latest-software-bg-hover.jpg) no-repeat center top;
	cursor:pointer;
}
#contact_page ul.latest_software li a {
	display: block;
	font-size: 18px;
	line-height: 66px;
	text-align: center;
}
#contact_page ul.latest_software li a:hover {
	color:#FFFFFF;
}
#contact_page ul.latest_software li.last {
	margin-right:0;
}
div.ul_border {background-color: #D42810;height: 3px;margin: 15px 0 0 -20px;width: 198px;}
h3.red_bg {background-color:#BF3939;color: #FFFFFF;height: 31px;line-height: 29px;text-indent: 6px;width: 693px;}

/* CREATE */
#create_bg {background:url(../images-vocals/create-bg.png) no-repeat 0 0;height: 337px;left: 3px;position: absolute;top: -6px;width: 845px;z-index: 2;}
#vocals_content_rep.create h1 {color: #FFFFFF;font-size: 80px;font-weight: normal;margin: 12px 0 0;position: relative;text-align: center;z-index: 3;}
#vocals_content_rep.create p {color: #FFFFFF;font-size: 13px;line-height: 17px;margin: 0 0 35px;padding: 0 50px;position: relative;z-index: 3;}
#vocals_content_rep.create ul#create1 {background-color: #FFFFFF;float: left;list-style-type: none;margin: 0 0 0 33px;padding:10px 35px;position: relative;width: 872px;z-index: 3;}
#vocals_content_rep.create ul#create1 li {color: #000000;float: left;text-align: center;width: 417px;margin:26px 38px 0 0;}
#vocals_content_rep.create ul#create1 li.last {margin-right:0;}
#vocals_content_rep.create ul#create1 li h2 {color: #CC302C;font-size: 36px;font-weight: normal;margin: 15px 0 10px;}
#vocals_content_rep.create ul#create1 li h3 {font-family: 'Oswald';font-size: 18px;font-weight: normal;}
#vocals_content_rep.create ul#create1 li p.create {color: #000000;font-size: 14px;line-height: 18px;margin: 3px 0 15px;padding:0;text-align:center;}

/* NEWSLETTERS */
.newsletters h3 {color: #454C59 !important;font-size: 19px !important;margin: 0 0 5px !important;}


.host {background:url(/images-vocals/host-h4.jpg) no-repeat center top;width:721px;}
.host h5 {color: #FFFFFF;font-size: 14px;height: 35px;line-height: 35px;padding: 0 0 0 10px;}
.host p {border-bottom: 1px solid #E0E5E9;border-left: 1px solid #E0E5E9;border-right: 1px solid #E0E5E9;font-size: 14px;padding: 10px;width: 698px;}

.dealer_country_dropdown {
	margin:0;
	padding:5px;
	font-size:14px;
	color:#666666;
	border:1px solid #cccccc;
}

.audio_demo {clear: both;float: left;margin: 0 0 20px;width: 100%;}
.audio_demo ul {float: left;list-style-type: none;margin: 0 0 10px !important;width: 100%;}
.audio_demo ul li {float: left;margin: 0 15px 15px 0;text-align: center;}
.audio_demo ul li.last {margin: 0 0 15px;}
#contact_page .audio_demo ul.jp-controls li {line-height:150px;}
.audio_demo ul.jp-controls li {margin:0 !important;}